/*
 * @Description  : 
 * @Version      : 1.0
 * @Author       : Shiming
 * @Date         : 2021-11-29 11:06:01
 * @LastEditors  : Shiming
 * @LastEditTime : 2022-01-18 17:14:44
 * @FilePath     : \\tms-obc-web\\src\\app\\routes\\account\\components\\edit-name\\edit-name.component.spec.ts
 * Copyright (C) 2022 huzhenhong. All rights reserved.
 */

import { async, ComponentFixture, TestBed } from '@angular/core/testing';
import { AccountComponentsEditNameComponent } from './edit-name.component';

describe('AccountComponentsEditNameComponent', () => {
  let component: AccountComponentsEditNameComponent;
  let fixture: ComponentFixture<AccountComponentsEditNameComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [AccountComponentsEditNameComponent],
    }).compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(AccountComponentsEditNameComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
